@import url(geshi.css);
@import url(bur.css);
@import url(forum.css);
body					{ padding: 0px; margin: 0px; background-color: #FFFFFF;}
table					{ margin: 0px; border-collapse: collapse; }
td						{ padding: 0px; }
img						{ border: none; margin: 0px; vertical-align: middle; }
textarea				{ border: 1px solid #a0a0a0; font: normal 10px Verdana, Tahoma, sans-serif; color: #72767e; margin: 1px; }
a 	{ color: #638764; text-decoration: none; }
a:hover { text-decoration: underline; }
.indented p { text-indent: 30px; }
table.top				{ width: 100%; }
table.top td			{ vertical-align: top; }
table.top td.trmenu		{ text-align: right; padding-right: 5px; font: normal 10px Verdana, Tahoma, sans-serif; color: #72767e; }
table.top td.trmenu a 	{ color: #72767e; text-decoration: none; }
table.top td.trmenu a:hover { text-decoration: underline; }
table.trmenu			{ height: 59px; background: url(i/trmenu_bg.gif) repeat-x; margin-left: auto; margin-right: -5px; }
table.trmenu table.btn	{ margin-left: auto; }
table.trmenu td.blue, table.trmenu td.yellow	{ height: 25px; font: normal 12px Verdana, Tahoma, sans-serif; vertical-align: middle; padding-left: 8px; padding-right: 8px; padding-bottom: 3px; }
table.trmenu td.blue a, table.trmenu td.yellow a	{ color: black; text-decoration: none; }
table.trmenu td.split	{ height: 25px; text-align: right; }
table.trmenu td.blue	{ background: url(i/trmenu_btnblue.gif) repeat-x; }
table.trmenu td.yellow	{ background: url(i/trmenu_btnyellow.gif) repeat-x; }
table.trmenu td.split	{ width: 1px; height: 25px; }
table.trmenu td.input	{ padding-right: 5px; padding-left: 5px; height: 36px; padding-top: 3px; text-align: right; }
table.trmenu td.input input { width: 200px; border: 1px solid #a0a0a0; font: normal 10px Verdana, Tahoma, sans-serif; color: #72767e; padding: 2px; }
div.adwords { text-align: center; margin-top: 40px; margin-bottom: 40px;}
div.blankavatar { background-color: #f1f1f1; height: 100px; width:100px; text-align: center; vertical-align: middle; color:white; font: bold 16px Arial, Verdana, Tahoma, sans-serif; }
div.main				{ margin-left: 240px; margin-top: 30px; margin-right: 30px; max-width: 700px; min-height: 400px; }
div.main td				{ vertical-align: top; }
div.footer				{ margin-left: 240px; margin-top: 30px; margin-right: 30px; }
div.left, div.right, div.left a.author	{ font: normal 12px Verdama, Tahoma, sans-serif; color: #72767e; font-style: italic; }
div.right				{ text-align: right; }
div.twink				{ position: relative; height: 0px; }
.l { text-align: left; }
.text					{ margin-top: 20px; margin-bottom: 20px; font: normal 12px Verdana, Tahoma, sans-serif; color: #27385c; }
.text a					{ text-decoration: none; color: #638764; }
.text a:hover			{ text-decoration: underline; }
.text input, .text select		{ border: 1px solid #a0a0a0; font: normal 10px Verdana, Tahoma, sans-serif; color: #72767e; margin: 1px; width: 100%; }
.comment				{ font: normal 10px Verdana, Tahoma, sans-serif; color: #638764; }
.right					{ text-align: right; }
.nomargin				{ margin: 0px; }
.subtitle {font:10px tahoma; padding:10px 0 0 0; color: #72767e;}
.subtitle a {color: #638764; text-decoration: none;}
.nopad					{ padding: 0px; }
.wide					{ width: 100%; }
.ma	{color:green}
.md	{color:red}
div.vote				{ font: normal 11px Verdana, Tahoma, sans-serif; color: #638763; margin-top: 5px; }
div.vote a				{ color: #638763; text-decoration: none; }
div.copy, div.copynote, div.counters	{ color: #27385c; font: normal 11px Verdana, Tahoma, sans-serif;}
div.copy, div.copynote			{ text-align: left; }
div.counters				{ text-align: right;}
div.copy				{ width: 50%; }
div.copynote				{ font-size: 9px; text-align: justify; padding-left: 80px;}
h1						{ color: #58647e; font: normal 24px Arial, Helvetica, sans-serif; padding-bottom: 0px; }
h2, h2 a					{ color: #58647e; font: normal 19px Arial, Helvetica, sans-serif; margin-bottom: 0px; padding-bottom: 5px; text-decoration: none;}
h2 a:hover					{ text-decoration: underline; }
table.pages				{ margin-left: auto; }
table.pages td, table.pages th	{ font: normal 11px Verdana, Tahoma, sans-serif; color: #638763; }
table.pages td			{ width: 25px; text-align: center; vertical-align: middle; }
table.pages td a		{ text-decoration: none; color: #638763; }
table.pages tr.truler td	{ background: url(i/truler_bg.gif) repeat-x; height: 4px; font-size: 1px; }
table.pages tr.truler td.empty	{ background: none; }
table.pages tr.bruler td	{ background: url(i/bruler_bg.gif) repeat-x; height: 4px; font-size: 1px; }
table.pages tr.bruler td.empty	{ background: none; }
table.comment			{ margin-top: 20px; width: 100%; margin-left: auto; }
table.comment td		{ vertical-align: top; color: #27385c; font: normal 12px Verdana, Tahoma, sans-serif; }
table.comment td.avatar	{ width: 125px; }
table.comment h1, table.comment h1 a	{ font: bold 12px Verdana, Tahoma, sans-serif; padding: 0px; margin: 0px; margin-bottom: 4px;  text-decoration: none; color: #58647e; }
table.comment h1 a:hover		{ text-decoration: underline; }
table.comment td.extra	{ color: #72767e; font: normal 11px Verdana, Tahoma, sans-serif; font-style: italic; text-align: right; }
table.comment td.extra a{ color: #72767e; text-decoration: none; font-style: normal; }
table.comment td.skip	{ width: 50px; }
div.menu				{ position: absolute; left: 0px; top: 190px; }
div.menu img			{ vertical-align: top; border-width: 0px; }
div.menu table			{ background: #edede6; width: 200px; border-bottom: 1px solid #777777; }
div.menu th				{ background: url(i/menu_thbg.gif) repeat-x; height: 32px; color: black; font: normal 12px Verdana, Tahoma, sans-serif; text-align: left; padding-left: 8px; padding-bottom: 4px; }
div.menu td				{ font: normal 11px Verdana, Tahoma, sans-serif; color: black; padding: 1px; padding-bottom: 5px; padding-left: 15px; vertical-align: top; }
div.menu td.r			{ width: 33px; padding: 0px; background: url(i/menu_bg.gif) repeat-y; text-align: right; }
div.menu td.r img		{ margin-right: 6px; vertical-align: middle; }
div.menu td.h img		{ margin-right: 0px; vertical-align: top; }
div.menu td a			{ color: black; text-decoration: none; }
div.list .comment		{ padding-left: 20px; }
div.list h2				{ padding-left: 20px; }
div.footnote {border-top: 1px solid #C0C0C0; font-size: 11px; margin-top: 3em; padding-top: 0.5em; }
div.footnote > p { text-align:left; }
div.footnote > div { margin: 1em 0; }
div.quote { border: 1px solid #dbe2e5; padding: 5px; }
div.quotetitle { background-color: #dbe2e5; font-size: 10px; }
.comment a.item		{ color: #638764; text-decoration: none;}
.comment a.item:hover	{ text-decoration: underline;}
.b { font-weight: bold; }
.notbold { font-weight: normal; }
.i { font-style: italic; }
.u { text-decoration: underline; }
input.btn { width: auto; padding: 0px 8px 0px 8px; margin: 0px 2px 1px 0px; border:1px solid #333; background:#CCC; font-size:11px;}
.syntaxList {position:absolute; z-index:200; border:1px solid #333;}
.syntaxList a {display:block; padding:2px 5px; font: normal 10px Verdana, Tahoma, sans-serif; color: #72767e; background:#EEE; text-decoration:none;}
.syntaxList a:hover {background:#FFF; text-decoration:none;}
ul		{ list-style-image: url(/i/li.gif);}
ul.posts        { margin-top: 0px; margin-bottom: 0px; }
ul.posts li a   { font: normal 12px Verdana, Tahoma, sans-serif; }
ul.posts li a span.comcount {font: italic 11px Verdana, Tahoma, sans-serif; }
h2 span.comcount, h2 span.comcount a {font:italic 11px Verdana; vertical-align: middle; padding:0 0 0 10px; display:inline; line-height:20px;}
h2 span.comcount a {padding:0;}
p,h1,h2,h3,li,div	{ line-height: 1.4em }
p { text-align: justify; }
ul.posts li {line-height: 1em;}
blockquote { border: 3px solid #EDEDE6; padding: 10px;}
.b { font-weight: bold; }
.indented { text-indent: 2em; }
img.left { float: left; margin: 15px 15px 15px 0; }
img.right { float: right; margin: 15px 0 15px 15px; }
ol { padding-left: 2em; }
li { margin: 0.5em 0; }
/* подсветка кода (geshi) */
	.code { font-size: inherit; }
	/* блочный код */
	div.code {
		margin: 1em 0;
		padding: 1em;
		border: 1px dashed;
		background-color: #F4F4F4;
		}
	/* код в тексте */
	span.code {
		background-color: #F0F0F0;
		padding: 0 4px;
		white-space: nowrap;
		}
/* плашка содержания статьи */
	.contents {
		display: inline-block;
		float: none;
		margin-top: 2em;
		padding: 0.75em 1.25em 1em;
		border: 1px dotted #808080;
		background-color: #F4F4F4;
		text-align: left;
		line-height: 1.75em;
		}
		.contents > :first-child {
			font-weight: bold;
			text-align: center;
			margin: 0 0 0.5em;
			}
		.contents > a {
			display: block;
			}
		.contents .separator /* отбивка вложенных заголовков */
			{ display: inline-block; width: 1.5em; }
/* iframe для включения в статью настоящей формы */
iframe {
	border: 1px dotted black;
	width: 100%;
}
/* примеры интерфейсов (со ссылками) */
	.example {
		border: 1px dotted;
		padding: 1em;
		background-color: #ECF8FF;
		color: #002265;
		}
		.example a, .example a:hover {
			margin: 0 0.25em;
			font-weight: bold;
			text-decoration: none;
			color: inherit;
			}
		.example a[href] {
			font-weight: normal;
			text-decoration: underline;
			color: #0D5BF0;
			}
		.example a.current { font-weight: bold; }
		.example a[href]:hover { color: inherit; }
/* плашка про то, что материал устарел */
	.old {
		background-color: #ffe0ff;
		border: 1px dashed;
		padding: 1em;
		}
	.old a { color: blue; text-decoration: underline; }
/* ссылки в основных текстах */
	#article-text a, .comment a { text-decoration: underline; }
